@charset "UTF-8";
@media screen and (min-width: 769px), print {
  a[href^=tel] {
    pointer-events: none;
    text-decoration: none;
    cursor: default !important;
  }
  .show_sp {
    display: none !important;
  }
  .container {
    overflow: hidden;
  }
  .row {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 769px) and (max-width: 1199px) and (min-width: 769px) {
  .row {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 769px), print {
  .inner {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 769px) and (max-width: 1199px) and (min-width: 769px) {
  .inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 769px), print {
  img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
         transform: perspective(1px) translateZ(0);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
         box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  }
  .hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    -moz-animation-name: hvr-pop;
         animation-name: hvr-pop;
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
         animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
         animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
         animation-iteration-count: 1;
  }
  .text_cm {
    font-size: 20px;
    line-height: 1.9;
  }
  body {
    padding-top: 102px;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #fff;
    height: 102px;
  }
  .header h1 {
    font-size: 0;
    line-height: 0;
  }
  .header h1 img {
    width: 138px;
    vertical-align: bottom;
  }
  .header .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header .header_menuSub {
    margin-left: auto;
  }
  .header .header_menuSub .header_menuSub_main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header .header_menuSub .header_menuSub_main li:not(:last-child) {
    margin-right: 41px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1199px) and (min-width: 769px) {
  .header .header_menuSub .header_menuSub_main li:not(:last-child) {
    margin-right: 25px;
  }
}

@media screen and (min-width: 769px), print {
  .header .header_menuSub .header_menuSub_main li a {
    display: block;
    font-weight: 700;
    font-size: 18px;
    color: #242D66;
  }
  .footer {
    background-color: #242D66;
    padding: 44px 0 11px;
  }
  .footer .copyright {
    font-weight: 500;
    font-size: 14px;
    line-height: 2.29;
    color: #FFFFFF;
    text-align: center;
  }
  .footer .ft_main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 49px;
  }
  .footer .ft_main .ft_l a {
    display: block;
    width: 333px;
    margin-bottom: 17px;
  }
  .footer .ft_main .ft_l p {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.78;
    color: #FFFFFF;
  }
  .footer .ft_main .ft_r {
    padding-left: 15px;
  }
  .footer .ft_main .ft_r .ft_link {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 56px;
  }
  .footer .ft_main .ft_r .ft_link li:not(:last-child) {
    margin-right: 41px;
  }
  .footer .ft_main .ft_r .ft_link li a {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.78;
    color: #FFFFFF;
  }
  .footer .ft_main .ft_r .ft-linkSub {
    text-align: right;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.78;
    color: rgba(255, 255, 255, 0.51);
  }
  .footer .ft_main .ft_r .ft-linkSub a {
    color: rgba(255, 255, 255, 0.51);
  }
  .ttl {
    position: relative;
  }
  .ttl figure, .ttl picture {
    height: 390px;
  }
  .ttl figure img, .ttl picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .ttl .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 1;
  }
  .ttl .txt h2 {
    font-weight: 700;
    font-size: 55px;
    line-height: 1.41;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
  }
  .tl {
    margin-bottom: 34px;
  }
  .tl small {
    display: block;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.6;
    color: #242D66;
    margin-bottom: 7px;
    position: relative;
    padding-left: 34px;
  }
  .tl small::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 24px;
    height: 29px;
    background: url(../img/tl_ic.png) center/100% 100% no-repeat;
    display: block;
  }
  .tl span {
    display: block;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.4;
    color: #242D66;
  }
  .p_top .mv {
    position: relative;
  }
  .p_top .mv > picture {
    width: 48%;
    display: block;
    overflow: hidden;
    -moz-border-radius: 0 0 0 22px;
         border-radius: 0 0 0 22px;
    margin-left: auto;
  }
  .p_top .mv > picture img {
    overflow: hidden;
    -moz-border-radius: 0 0 0 22px;
         border-radius: 0 0 0 22px;
  }
  .p_top .mv .mv_txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_top .mv .mv_txt h2 {
    font-weight: 700;
    font-size: 55px;
    line-height: 1.41;
    letter-spacing: 0.34em;
    color: #242D66;
    margin-bottom: 16px;
  }
  .p_top .mv .mv_txt p {
    font-weight: 700;
    font-size: 24px;
    line-height: 2.08;
    color: #242D66;
  }
  .p_top .what {
    padding: 85px 0 90px;
  }
  .p_top .what_main {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .p_top .what_main::after {
    content: "";
    position: absolute;
    top: -155px;
    right: -188px;
    width: 594px;
    height: 398px;
    background: url(../img/city_bg.png) center/100% 100% no-repeat;
    display: block;
    z-index: -1;
  }
  .p_top .what p {
    font-weight: 700;
    font-size: 20px;
    line-height: 2.4;
    color: #242D66;
  }
  .p_top .what p + p {
    margin-top: 10px;
  }
  .p_top .news {
    padding-bottom: 49px;
  }
  .p_top .news .tl {
    text-align: center;
  }
  .p_top .news .tl small {
    display: inline-block;
  }
  .p_top .news_main {
    background: #EFEFF3;
    -moz-border-radius: 17px;
         border-radius: 17px;
    padding: 37px 65px 50px;
  }
  .p_top .news_main .tl {
    margin-bottom: 8px;
  }
  .p_top .news_main ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 19px 0;
    border-bottom: 3px solid #CFCFCF;
    position: relative;
  }
  .p_top .news_main ul li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 171px;
    height: 3px;
    background: #565656;
    display: block;
  }
  .p_top .news_main ul li a time {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #000000;
    width: 171px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .p_top .news_main ul li a p {
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.56;
    color: #000000;
    padding-left: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  .tl2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 1.87;
    color: #354893;
    margin-bottom: 20px;
  }
  .tl2 ~ .tl2 {
    margin-top: 85px;
  }
  .tl2.hasMgt {
    margin-top: 85px;
  }
  .note {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    padding-left: 1em;
    text-indent: -1em;
    color: #242D66;
  }
  .dlist_df {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .dlist_df .note {
    margin-left: 59px;
  }
  .dlist dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 700;
    font-size: 20px;
    color: #242D66;
    padding: 20px 0;
  }
  .dlist dl:nth-child(odd) {
    background-color: #EFEFF3;
  }
  .dlist dl dt {
    width: 259px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-right: 15px;
    padding-left: 5px;
  }
  .dlist dl dd {
    width: 100%;
  }
  .tl4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 1.87;
    padding: 12px 30px;
    color: #FFFFFF;
    background: #242D66;
    margin-bottom: 10px;
  }
  .tl4 ~ .tl4 {
    margin-top: 35px;
  }
  .linkPdf_gr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .linkPdf_gr li {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .linkPdf_gr li:not(:last-child) {
    margin-right: 10px;
  }
  .linkPdf_gr li a {
    min-width: 378px;
    min-height: 80px;
    background: #FFFFFF;
    border: 1px solid #2D2D2D;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.28;
    color: #2D2D2D;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
/*  .linkPdf_gr li a::after {
    content: "";
    width: 32px;
    height: 30px;
    background: url(../img/ic_pdf.png) center/100% 100% no-repeat;
    display: block;
    margin-left: 10px;
  }*/
  .linkPdf_gr li a:hover, .linkPdf_gr li a.active {
    opacity: 1;
    background-color: #CFD6F3;
  }
  .sec {
    padding: 90px 0;
  }
  .sec.privacy {
    padding: 75px 0 100px;
  }
  .sec.privacy p {
    line-height: 1.9;
  }
  .sec.privacy .tl2 {
    margin-top: 27px;
  }
  .sec.report {
    padding-top: 48px;
  }
  .sec .link-text {
    color: #0088FF;
    text-decoration: underline;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec .link-text:hover {
    text-decoration: none;
  }
  .sec .txt-hl {
    color: #FF383C;
  }
  .sec p {
    font-weight: 500;
    font-size: 20px;
    line-height: 2.4;
    color: #242D66;
  }
  .sec .txt-lg {
    font-size: 25px;
    font-weight: bold;
    color: #354893;
  }
  .sec.requirements p {
    line-height: 1.9;
  }
  .sec.overview p {
    font-weight: 700;
  }
  .sec.message .tar {
    text-align: right;
    margin-top: 35px;
  }
  .sec.message p {
    line-height: 2.25;
  }
  .sec.message p + p {
    margin-top: 35px;
  }
  .sec.message .m-blk {
    width: 915px;
    max-width: 100%;
  }
  .sec.message .hasImg {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding-right: 193px;
  }
  .sec.message .hasImg::after {
    content: "";
    position: absolute;
    top: -155px;
    right: -438px;
    width: 594px;
    height: 398px;
    background: url(../img/city_bg.png) center/100% 100% no-repeat;
    display: block;
    z-index: -1;
  }
  .report_list dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #EFEFF3;
    -moz-border-radius: 17px;
         border-radius: 17px;
    padding: 30px 58px;
  }
  .report_list dl + dl {
    margin-top: 14px;
  }
  .report_list dl dt {
    width: 170px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-right: 15px;
    font-weight: 700;
    font-size: 25px;
    color: #242D66;
  }
  .report_list dl dd {
    width: 100%;
  }
  .report_list dl dd .linkPdf_gr li a {
    min-width: 177px;
    min-height: 63px;
    font-size: 20px;
  }
  .report_list dl dd .linkPdf_gr li a:after {
    width: 25px;
    height: 24px;
  }
  .business_plan {
    padding: 60px 0;
    margin-top: 80px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .business_plan::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-color: #EFEFF3;
    display: block;
    z-index: -1;
  }
  .business_plan .bpm {
    display: -ms-grid;
    display: grid;
    gap: 10px;
    -ms-grid-columns: (minmax(0, 1fr))[3];
        grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .business_plan .bpm dl {
    background: #FFFFFF;
    border: 2px solid #2D2D2D;
  }
  .business_plan .bpm dl dt {
    font-weight: 700;
    font-size: 25px;
    padding: 15px;
    color: #242D66;
    border-bottom: 2px solid #242D66;
    text-align: center;
  }
  .business_plan .bpm dl dd {
    padding: 30px;
    text-align: center;
  }
  .business_plan .bpm dl dd ul li + li {
    margin-top: 3px;
  }
  .business_plan .bpm dl dd a {
    font-weight: 400;
    font-size: 20px;
    text-decoration: underline;
    color: #2D2D2D;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .business_plan .bpm dl dd a:hover {
    opacity: 1;
    color: #0088FF;
  }
  .tabArea .tab_content {
    display: none;
  }
  .tabArea .tab_content.active {
    display: block;
  }
  .link-gr, .tabs {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 40px;
justify-content: center;
  }
  .link-gr li, .tabs li {
    margin-bottom: 10px;
  }
  .link-gr li:not(:last-child), .tabs li:not(:last-child) {
    margin-right: 10px;
  }
  .link-gr li a, .tabs li a {
    width: 248px;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid #354893;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 10px;
    font-weight: 700;
    font-size: 20px;
    color: #354893;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .link-gr li a:hover, .link-gr li a.active, .tabs li a:hover, .tabs li a.active {
    opacity: 1;
    background-color: #CFD6F3;
  }
  .listNum {
    counter-reset: div;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.9;
    color: #242D66;
  }
  .listNum li {
    position: relative;
    padding-left: 50px;
  }
  .listNum li::before {
    position: absolute;
    top: 0;
    left: 0;
    counter-increment: div;
    content: "（" counter(div) "）";
  }
  button.btn, a.btn {
    padding: 0;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: 0;
    cursor: pointer;
    background-color: #003D83;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    margin: 90px auto 0;
    width: 473px;
    height: 68px;
    background: #242D66;
    -moz-border-radius: 9999px;
         border-radius: 9999px;
    max-width: 100%;
  }
  .p_contact .contact {
    padding: 90px 0;
  }
  .p_contact .contact.contact_completed .row {
    max-width: 1200px;
  }
  .p_contact .contact .row {
    max-width: 964px;
  }
  .p_contact .contact .f_txt {
    font-weight: 700;
    font-size: 20px;
    line-height: 2.4;
    text-align: center;
    color: #242D66;
    margin-bottom: 85px;
  }
  .p_contact .contact .tac {
    text-align: center;
  }
  .p_contact .contact .form {
    position: relative;
    z-index: 2;
  }
  .p_contact .contact .form .f_txtError {
    font-size: 14px;
    margin-bottom: 4px;
    color: #f00;
  }
  .p_contact .contact .form dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .p_contact .contact .form dl + dl {
    margin-top: 20px;
  }
  .p_contact .contact .form dl dt {
    width: 283px;
    padding-right: 19px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 700;
    font-size: 21px;
    line-height: 1.5;
    color: #242D66;
  }
  .p_contact .contact .form dl dt > span {
    background-color: #242D66;
    color: #fff;
    width: 37px;
    height: 22px;
    font-weight: 500;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 15px;
  }
  .p_contact .contact .form dl dd {
    width: -webkit-calc(100% - 283px);
    width: -moz-calc(100% - 283px);
    width: calc(100% - 283px);
  }
  .p_contact .contact .form dl dd input {
    padding: 0 10px;
    outline: none;
    font-size: 15px;
    color: #000;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 100%;
    -moz-border-radius: 0;
         border-radius: 0;
    height: 52px;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
  }
  .p_contact .contact .form dl dd input::-webkit-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input::-moz-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input:-ms-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input::placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea {
    padding: 10px;
    outline: none;
    font-size: 15px;
    color: #000;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 314px;
    width: 100%;
    -moz-border-radius: 0;
         border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
  }
  .p_contact .contact .form dl dd textarea::-webkit-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea::-moz-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea:-ms-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea::placeholder {
    color: #898989;
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: auto;
  }
  .container {
    overflow: hidden;
  }
  .show_pc {
    display: none !important;
  }
  .row {
    padding-left: 3.62319vw;
    padding-right: 3.62319vw;
  }
  .inner {
    padding-left: 3.62319vw;
    padding-right: 3.62319vw;
  }
  .text_cm {
    font-size: 4.34783vw;
    line-height: 2.11111;
  }
  body {
    padding-top: 22.22222vw;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background-color: #fff;
    height: 22.22222vw;
    padding: 0 3.62319vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header .row {
    padding: 0;
  }
  .header h1 {
    font-size: 0;
    line-height: 0;
  }
  .header h1 img {
    width: 33.33333vw;
    vertical-align: bottom;
  }
  .header .header_menuSub {
    position: fixed;
    height: 0;
    opacity: 0;
    top: 0;
    left: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    overflow-y: auto;
    width: 100%;
    z-index: 1001;
    background-color: #fff;
    padding: 19.32367vw 3.62319vw;
  }
  .header .header_menuSub.active {
    opacity: 1;
    visibility: visible;
  }
  .header .header_menuSub .header_menuSub_main li + li {
    margin-top: 7.24638vw;
  }
  .header .header_menuSub .header_menuSub_main li a {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 4.34783vw;
    color: #242D66;
  }
  .header .menu_icon {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    width: 16.90821vw;
    height: 12.80193vw;
  }
  .header .menu_icon.active .menu_icon_in .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateX(-0.48309vw) rotate(-45deg);
       -moz-transform: translateX(-0.48309vw) rotate(-45deg);
        -ms-transform: translateX(-0.48309vw) rotate(-45deg);
            transform: translateX(-0.48309vw) rotate(-45deg);
  }
  .header .menu_icon.active .menu_icon_in .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .header .menu_icon.active .menu_icon_in .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(2.657vw) rotate(45deg);
       -moz-transform: translateY(2.657vw) rotate(45deg);
        -ms-transform: translateY(2.657vw) rotate(45deg);
            transform: translateY(2.657vw) rotate(45deg);
  }
  .header .menu_icon_in {
    width: 10.62802vw;
    height: 5.55556vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .menu_icon_in .menu-trigger,
  .header .menu_icon_in .menu-trigger span {
    display: inline-block;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .header .menu_icon_in .menu-trigger {
    position: relative;
    width: 100%;
    height: 5.55556vw;
  }
  .header .menu_icon_in .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 0.72464vw;
    min-height: 3px;
    background-color: #242D66;
    -webkit-transform-origin: 100% 0;
       -moz-transform-origin: 100% 0;
        -ms-transform-origin: 100% 0;
            transform-origin: 100% 0;
    -moz-border-radius: 9999px;
         border-radius: 9999px;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(2) {
    top: 2.41546vw;
  }
  .header .menu_icon_in .menu-trigger span:nth-of-type(3) {
    bottom: 0;
    width: 100%;
  }
  .footer {
    background-color: #242D66;
    padding: 16.90821vw 0;
  }
  .footer .copyright {
    font-weight: 500;
    font-size: 3.38164vw;
    line-height: 2.29;
    color: #FFFFFF;
    text-align: center;
  }
  .footer .ft_main {
    margin-bottom: 11.83575vw;
  }
  .footer .ft_main .ft_l {
    text-align: center;
    margin-bottom: 7.24638vw;
  }
  .footer .ft_main .ft_l a {
    display: inline-block;
    width: 67.63285vw;
    margin-bottom: 4.10628vw;
  }
  .footer .ft_main .ft_l p {
    display: inline-block;
    text-align: left;
    font-weight: 500;
    font-size: 4.34783vw;
    line-height: 1.78;
    color: #FFFFFF;
  }
  .footer .ft_main .ft_r .ft_link {
    text-align: center;
    margin-bottom: 9.66184vw;
  }
  .footer .ft_main .ft_r .ft_link li:not(:last-child) {
    margin-bottom: 0.72464vw;
  }
  .footer .ft_main .ft_r .ft_link li a {
    font-weight: 700;
    font-size: 4.34783vw;
    line-height: 1.78;
    color: #FFFFFF;
  }
  .footer .ft_main .ft_r .ft-linkSub {
    text-align: center;
    font-weight: 700;
    font-size: 4.34783vw;
    line-height: 1.78;
    color: rgba(255, 255, 255, 0.51);
  }
  .footer .ft_main .ft_r .ft-linkSub a {
    color: rgba(255, 255, 255, 0.51);
  }
  .ttl {
    position: relative;
  }
  .ttl figure, .ttl picture {
    height: 97.82609vw;
  }
  .ttl figure img, .ttl picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .ttl .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 1;
  }
  .ttl .txt h2 {
    font-weight: 700;
    font-size: 12.07729vw;
    line-height: 1.4;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    text-shadow: 0.96618vw 0.96618vw 2.41546vw rgba(0, 0, 0, 0.4);
  }
  .tl {
    margin-bottom: 8.21256vw;
  }
  .tl small {
    display: block;
    font-weight: 700;
    font-size: 4.83092vw;
    line-height: 1.6;
    color: #242D66;
    margin-bottom: 1.69082vw;
    position: relative;
    padding-left: 8.21256vw;
  }
  .tl small::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5.67633vw;
    height: 7.00483vw;
    background: url(../img/tl_ic.png) center/100% 100% no-repeat;
    display: block;
  }
  .tl span {
    display: block;
    font-weight: 700;
    font-size: 7.24638vw;
    line-height: 1.86667;
    color: #242D66;
  }
  .p_top .mv {
    position: relative;
    padding-right: 3.62319vw;
    z-index: 2;
  }
  .p_top .mv > picture {
    display: block;
    overflow: hidden;
    -moz-border-radius: 0 9.66184vw 9.66184vw 0;
         border-radius: 0 9.66184vw 9.66184vw 0;
    margin-left: auto;
  }
  .p_top .mv > picture img {
    overflow: hidden;
    -moz-border-radius: 0 9.66184vw 9.66184vw 0;
         border-radius: 0 9.66184vw 9.66184vw 0;
  }
  .p_top .mv .mv_txt {
    padding: 4.83092vw 0 16.90821vw;
    margin-right: -3.62319vw;
  }
  .p_top .mv .mv_txt h2 {
    font-weight: 700;
    font-size: 8.21256vw;
    line-height: 1.25714;
    letter-spacing: 0.1em;
    color: #242D66;
    margin-bottom: 4.83092vw;
  }
  .p_top .mv .mv_txt p {
    font-weight: 700;
    font-size: 4.83092vw;
    line-height: 2;
    color: #242D66;
  }
  .p_top .what {
    padding: 0vw 0 8.45411vw;
  }
  .p_top .what_main {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .p_top .what_main::after {
    content: "";
    position: absolute;
    top: -37.43961vw;
    right: -38.64734vw;
    width: 95.65217vw;
    height: 64.09018vw;
    background: url(../img/city_bg.png) center/100% 100% no-repeat;
    display: block;
    z-index: -1;
  }
  .p_top .what p {
    font-weight: 700;
    font-size: 4.34783vw;
    line-height: 2.11111;
    color: #242D66;
  }
  .p_top .what p + p {
    margin-top: 8.45411vw;
  }
  .p_top .news {
    background-color: #354893;
    padding: 3.62319vw 0;
  }
  .p_top .news .tl {
    text-align: center;
  }
  .p_top .news .tl small {
    display: inline-block;
  }
  .p_top .news_main {
    background: #EFEFF3;
    -moz-border-radius: 4.10628vw;
         border-radius: 4.10628vw;
    padding: 9.66184vw 3.62319vw;
  }
  .p_top .news_main .tl {
    margin-bottom: 1.93237vw;
  }
  .p_top .news_main ul li a {
    display: block;
    padding: 4.83092vw 0 2.41546vw;
    border-bottom: 0.72464vw solid #CFCFCF;
    position: relative;
  }
  .p_top .news_main ul li a time {
    font-weight: 700;
    font-size: 4.83092vw;
    line-height: 1.5;
    color: #000000;
    display: block;
    margin-bottom: 1.20773vw;
  }
  .p_top .news_main ul li a p {
    width: 100%;
    font-weight: 500;
    font-size: 4.10628vw;
    line-height: 1.56;
    color: #000000;
  }
  .tl2 {
    font-weight: 700;
    font-size: 7.24638vw;
    line-height: 1.87;
    color: #354893;
    margin-bottom: 9.66184vw;
    text-align: center;
  }
  .tl2 ~ .tl2 {
    margin-top: 8.45411vw;
  }
  .tl2.hasMgt {
    margin-top: 8.45411vw;
  }
  .note {
    font-weight: 700;
    font-size: 3.86473vw;
    line-height: 1.25;
    padding-left: 1em;
    text-indent: -1em;
    color: #242D66;
    display: block;
  }
  .dlist {
    margin: 0 -3.62319vw;
  }
  .dlist_df .note {
    margin-left: -10.62802vw;
    margin-top: 6.76329vw;
  }
  .dlist dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 700;
    font-size: 4.34783vw;
    color: #242D66;
    padding: 4.83092vw 0;
  }
  .dlist dl:nth-child(odd) {
    background-color: #EFEFF3;
  }
  .dlist dl dt {
    width: 29.71014vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-left: 3.62319vw;
  }
  .dlist dl dd {
    width: 100%;
  }
  .tl4 {
    font-weight: 700;
    font-size: 7.24638vw;
    line-height: 1.87;
    padding: 2.89855vw 7.24638vw;
    color: #FFFFFF;
    text-align: center;
    background: #242D66;
    margin-bottom: 2.41546vw;
  }
  .tl4 ~ .tl4 {
    margin-top: 8.45411vw;
  }
  .linkPdf_gr li {
    margin-top: 1.20773vw;
    margin-bottom: 1.20773vw;
  }
  .linkPdf_gr li a {
    min-width: 81.40097vw;
    min-height: 19.32367vw;
    background: #FFFFFF;
    border: 1px solid #2D2D2D;
    font-weight: 400;
    font-size: 6.03865vw;
    line-height: 1.28;
    color: #2D2D2D;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
/*  .linkPdf_gr li a::after {
    content: "";
    width: 7.72947vw;
    height: 7.24638vw;
    background: url(../img/ic_pdf.png) center/100% 100% no-repeat;
    display: block;
    margin-left: 2.41546vw;
  }*/
  .linkPdf_gr li a:hover, .linkPdf_gr li a.active {
    opacity: 1;
    background-color: #CFD6F3;
  }
  .sec {
    padding: 9.66184vw 0 12.07729vw;
  }
  .sec.privacy {
    padding: 18.11594vw 0 24.15459vw;
  }
  .sec.privacy p {
    line-height: 1.9;
  }
  .sec.privacy .tl2 {
    margin-top: 6.52174vw;
  }
  .sec.report {
    padding-top: 11.5942vw;
  }
  .sec .link-text {
    color: #0088FF;
    text-decoration: underline;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec .link-text:hover {
    text-decoration: none;
  }
  .sec .txt-hl {
    color: #FF383C;
  }
  .sec p {
    font-weight: 500;
    font-size: 4.34783vw;
    line-height: 1.9;
    color: #242D66;
  }
  .sec p strong {
    font-weight: 500;
  }
  .sec .txt-lg {
    font-size: 4.83092vw;
    color: #354893;
  }
  .sec.requirements {
    padding-bottom: 16.90821vw;
  }
  .sec.requirements p {
    line-height: 1.9;
    font-size: 4.83092vw;
  }
  .sec.overview p {
    font-weight: 700;
  }
  .sec.overview p.fwn {
    font-weight: 500;
  }
  .sec.message {
    padding-bottom: 15.70048vw;
  }
  .sec.message .tar {
    text-align: right;
    margin-top: 8.45411vw;
  }
  .sec.message p + p {
    margin-top: 8.45411vw;
  }
  .sec.message .m-blk {
    width: 221.01449vw;
    max-width: 100%;
  }
  .sec.information {
    padding-bottom: 16.90821vw;
  }
  .report_list dl {
    background: #EFEFF3;
    -moz-border-radius: 4.10628vw;
         border-radius: 4.10628vw;
    padding: 7.24638vw 3.62319vw;
  }
  .report_list dl + dl {
    margin-top: 3.38164vw;
  }
  .report_list dl dt {
    font-weight: 700;
    font-size: 6.03865vw;
    color: #242D66;
    margin-bottom: 4.83092vw;
  }
  .report_list dl dd {
    width: 100%;
  }
  .report_list dl dd .linkPdf_gr li a {
    min-width: 42.75362vw;
    min-height: 15.21739vw;
    font-size: 4.83092vw;
  }
  .report_list dl dd .linkPdf_gr li a:after {
    width: 6.03865vw;
    height: 5.7971vw;
  }
  .tabArea .tab_content {
    display: none;
  }
  .tabArea .tab_content.active {
    display: block;
  }
  .business_plan .bpm {
    display: -ms-grid;
    display: grid;
    gap: 2.41546vw;
    -ms-grid-columns: (minmax(0, 1fr))[1];
        grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .business_plan .bpm dl {
    background: #FFFFFF;
    border: 2px solid #2D2D2D;
    padding: 0 3.62319vw;
  }
  .business_plan .bpm dl dt {
    font-weight: 700;
    font-size: 6.03865vw;
    padding: 5.7971vw 3.62319vw;
    color: #242D66;
    border-bottom: 2px solid #242D66;
    text-align: center;
  }
  .business_plan .bpm dl dd {
    padding: 7.24638vw;
    text-align: center;
  }
  .business_plan .bpm dl dd ul li + li {
    margin-top: 0.72464vw;
  }
  .business_plan .bpm dl dd a {
    font-weight: 400;
    font-size: 4.83092vw;
    text-decoration: underline;
    color: #2D2D2D;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .business_plan .bpm dl dd a:hover {
    opacity: 1;
    color: #0088FF;
  }
  .link-gr, .tabs {
    display: -ms-grid;
    display: grid;
    gap: 2.41546vw;
    -ms-grid-columns: (minmax(0, 1fr))[1];
        grid-template-columns: repeat(1, minmax(0, 1fr));
    margin-bottom: 9.66184vw;
  }
  .link-gr li a, .tabs li a {
    height: 19.32367vw;
    background: #FFFFFF;
    border: 1px solid #354893;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 2.41546vw;
    font-weight: 700;
    font-size: 6.03865vw;
    color: #354893;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .link-gr li a:hover, .link-gr li a.active, .tabs li a:hover, .tabs li a.active {
    opacity: 1;
    background-color: #CFD6F3;
  }
  .listNum {
    counter-reset: div;
    font-weight: 500;
    font-size: 4.83092vw;
    line-height: 1.9;
    color: #242D66;
  }
  .listNum li {
    position: relative;
  }
  .listNum li::before {
    counter-increment: div;
    content: "（" counter(div) "）";
  }
  button.btn, a.btn {
    padding: 0;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: 0;
    cursor: pointer;
    background-color: #003D83;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 6.03865vw;
    font-weight: bold;
    margin: 9.66184vw auto 0;
    width: 114.25121vw;
    height: 16.42512vw;
    background: #242D66;
    -moz-border-radius: 2415.21739vw;
         border-radius: 2415.21739vw;
    max-width: 100%;
  }
  .p_contact .contact {
    padding: 9.66184vw 0 16.90821vw;
  }
  .p_contact .contact .f_txt {
    font-weight: 700;
    font-size: 4.83092vw;
    line-height: 2;
    color: #242D66;
    margin-bottom: 9.66184vw;
  }
  .p_contact .contact .tac {
    text-align: center;
  }
  .p_contact .contact .form {
    position: relative;
    z-index: 2;
  }
  .p_contact .contact .form .f_txtError {
    font-size: 3.38164vw;
    margin-bottom: 0.96618vw;
    color: #f00;
  }
  .p_contact .contact .form dl + dl {
    margin-top: 2.41546vw;
  }
  .p_contact .contact .form dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 700;
    font-size: 5.07246vw;
    line-height: 1.5;
    margin-bottom: 2.41546vw;
    color: #242D66;
  }
  .p_contact .contact .form dl dt > span {
    background-color: #242D66;
    color: #fff;
    width: 8.9372vw;
    height: 5.31401vw;
    font-weight: 500;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 3.62319vw;
    margin-left: 2.41546vw;
  }
  .p_contact .contact .form dl dd input {
    padding: 0 2.41546vw;
    outline: none;
    font-size: 3.62319vw;
    color: #000;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 100%;
    -moz-border-radius: 0;
         border-radius: 0;
    height: 12.56039vw;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
  }
  .p_contact .contact .form dl dd input::-webkit-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input::-moz-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input:-ms-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd input::placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea {
    padding: 2.41546vw;
    outline: none;
    font-size: 3.62319vw;
    color: #000;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 75.84541vw;
    width: 100%;
    -moz-border-radius: 0;
         border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
  }
  .p_contact .contact .form dl dd textarea::-webkit-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea::-moz-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea:-ms-input-placeholder {
    color: #898989;
    opacity: 1;
  }
  .p_contact .contact .form dl dd textarea::placeholder {
    color: #898989;
    opacity: 1;
  }
}

.wpcf7-response-output,
.wpcf7-not-valid-tip {
  display: none!important;
}
.error {
  color: #ff0000;
}